@charset "utf-8";

body{
	background:#000;
	font-family:"Times New Roman", Times, serif;
	color:#FFF;


	}
	
#holder{
	margin: 0 auto;
    min-height: 800px;
    position: relative;
    width: 1000px;
}


#logo-holder{
	text-align:center;
	padding-top:101px;
	}
	
#sub-header{
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding-top:38px;
	padding-bottom:29px;
	}
	
.content{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	padding-bottom:7px;
	}
	
.content-1{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	padding-top:22px;
	}
	
.content-1 a{
	color:#FFF;
	text-decoration:none;
	}
	
.content-1 a:hover{
	color:#FFF;
	text-decoration:underline;
	}